Activity log for bug #1716616

Date Who What changed Old value New value Message
2017-09-12 08:49:20 Stefan Bader bug added bug
2017-09-12 08:49:23 Stefan Bader tags kernel-release-tracking-bug
2017-09-12 08:49:24 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-09-12 08:49:25 Stefan Bader bug added subscriber SRU Verification
2017-09-12 08:49:27 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-09-12 08:49:29 Stefan Bader bug added subscriber hardware-certification-users
2017-09-12 08:49:32 Stefan Bader nominated for series Ubuntu Trusty
2017-09-12 08:49:32 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2017-09-12 08:49:35 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2017-09-12 08:49:36 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2017-09-12 08:49:37 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2017-09-12 08:49:38 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2017-09-12 08:49:39 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2017-09-12 08:49:39 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2017-09-12 08:49:40 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2017-09-12 08:49:41 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2017-09-12 08:49:42 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2017-09-12 08:49:42 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2017-09-12 08:49:43 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2017-09-12 08:49:44 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2017-09-12 08:49:45 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2017-09-12 08:49:46 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2017-09-12 08:49:47 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2017-09-12 08:49:48 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2017-09-12 08:49:49 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2017-09-12 08:49:50 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2017-09-12 08:49:51 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2017-09-12 08:49:51 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2017-09-12 08:49:53 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2017-09-12 08:49:53 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2017-09-12 08:49:55 Stefan Bader kernel-sru-workflow: status New In Progress
2017-09-12 08:49:57 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2017-09-12 08:49:59 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-09-12 08:50:00 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:04 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-09-12 08:50:05 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-09-12 08:50:09 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-09-12 08:50:13 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:16 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-09-12 08:50:18 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:21 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-09-12 08:50:22 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-12 08:50:26 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-09-12 08:50:28 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-12 08:50:30 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-09-12 08:50:34 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-12 08:50:38 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-09-12 08:50:40 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:42 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-09-12 08:50:44 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-09-12 08:50:47 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-09-12 08:50:50 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:51 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-09-12 08:50:52 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-12 08:50:55 Stefan Bader linux-aws (Ubuntu): status New Invalid
2017-09-12 08:51:01 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-3 trusty
2017-09-12 08:51:02 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-3 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1716613 kernel-sru-cycle-2017.08.28-3 trusty
2017-09-12 16:03:02 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-09-12 16:03:06 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1716613 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1716613 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 12. September 2017 16:03 UTC
2017-09-12 16:03:07 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1716613 kernel-stable-phase:Packaging kernel-stable-phase-changed:Tuesday, 12. September 2017 16:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1716613 phase: Packaging
2017-09-13 12:38:34 Christian Ehrhardt  bug task added linux-aws (Ubuntu Trusty)
2017-09-15 11:48:52 Juerg Haefliger summary linux-aws: <version to be filled> -proposed tracker linux-aws: 4.4.0-1002.2 -proposed tracker
2017-09-15 11:48:55 Juerg Haefliger kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-09-15 11:48:55 Juerg Haefliger kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2017-09-15 11:48:57 Juerg Haefliger kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-09-15 11:48:57 Juerg Haefliger kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Juerg Haefliger (juergh)
2017-09-18 08:03:11 Andy Whitcroft linux-aws (Ubuntu Trusty): status New Confirmed
2017-10-11 10:19:08 Juerg Haefliger marked as duplicate 1722302